Katello - Feature #5383

[40] Update V2 api, routes, and hammer

04/22/2014 04:36 AM - Mike McCune

Status: Closed
Priority: Normal
Assignee:

Category:

Target version: Katello 2.0
Difficulty:

Triaged: Yes
Bugzilla link:

Pull request:

Fixed in Releases:

Found in Releases:

Red Hat JIRA:

Description
Being tracked on the SAM backlog

Imported from https:/trello.com/c/8kvgbo3r/289-40-update-v2-api-routes-and-hammer_

History

#1 - 04/22/2014 04:38 AM - Mike McCune

- Triaged set to Yes

#2 - 04/22/2014 04:40 AM - Mike McCune

- Target version set to 43

#3 - 04/24/2014 09:41 PM - Mike McCune

- Target version changed from 43 to 44

#4 - 05/28/2014 06:13 PM - Eric Helms

- Status changed from New to Closed

#5 - 08/21/2014 02:46 PM - Eric Helms

- translation missing: en.field_release set to 13
